# $dcc.isFileDownload

Checks if a DCC is a download file transfer

Syntax

    $dcc.isFileDownload
    $dcc.isFileDownload(<dcc_id>)

Description

Returns 1 if the specified Direct Client Connection is a download file transfer and 0 otherwise.
If <dcc_id> is omitted then the DCC Session associated to the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0.
See the dcc module documentation for more informations.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006